<!DOCTYPE html>
<html>

<head>
<title>Iframe test</title>
<style type="text/css">
#map {
  width: 400px; 
  height: 400px; 
  border: 1px solid black; 
}
</style>
</head>

<body>

<iframe id="map" src="https://map.cam.ac.uk/Computing+Service">
</iframe>

</body>

</html>
